dcscuba23 Wed, 11/12/2008 - 16:19

One way would be to log into CM and go to " Application" and then download the "Cisco Telephony Service Provider" Plugin. When you click on the executable on your machine, it will tell you what the TSP version you will be installing is. You can then cancel the install.

* Please rate helpful posts.

dvanzee@rgl.net Thu, 11/13/2008 - 06:33

Ok so my CM ver of TSP is 4.2 and my unity TSP ver is 8.2.1 is there a sheet that shows if these tsp match up or not?

Actions

This Discussion